.b-managerDetailObj__item{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.b-managerDetailObj__info{
	margin-left: 20px;
}
.b-managerDetailObj__name{
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	color: #000;
	margin-bottom: 15px;
}

.b-managerDetailObj .owl-item{
	display: flex;
	justify-content: flex-start;
}